[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#442417: recommends imagemagick

Package: konq-plugins
Version: 4:3.5.7-2
Severity: normal

konq-plugins recommends imagemagick, presumably for the image gallery
creation plugin. It must be a good idea that imagemagick is suggested, but it 
shouldn't be recommended since image gallery creation is not the only plugin.

Reply to: